.respOff{display:inline-block!important;}
.respOn{display:none!important;}




	


@media screen and (max-width: 1260px), screen and (max-height: 0px) {
	/*nav*/
	.width1024{width:850px;}
	.ul-nav-g li{padding-left:20px;}
	.ul-nav-d li{padding-right:20px;}
	.langue-nav{right:20px;}

	/*titre*/
	.titreFixed-container{top:160px;margin-left:-425px;} 
	.titreFixedFloat{margin-left:-475px;}
	.titreFixed-content h1{font-size:50pt;line-height:56pt;}

	/*baniere*/
	.baniere-gauche-fixed-container{width:270px;margin-left:-425px;padding-top:230px;}
	.cat-block-gauche-ul,.cat-main-ul{margin-top:0px;}
	.cat-block-gauche-li,.cat-main-li-li{margin-left:5px;margin-top:5px;height:20px;} 
	.cat-block-gauche-li p,.cat-main-li-li p,.works-button-baniere-li p{font-size:10pt;line-height:18px;margin:0;padding-left:5px;padding-right:5px;}
	.baniere-gauche-fixed-container .ligne{margin-top:15px;}
	.baniere-gauche-block-lien-container{margin-top:12px;}
	.baniere-gauche-block-lien-container a p{font-size:12pt;line-height:15pt;}
	.date-single{margin-top:10px;}
	.resume-single{margin-top:7px;}
	.content-big-titre{width:320px;margin-left:-50px;}
	.rest-single-container{width:270px;margin-left:50px;}

	.baniere-single .postsuivant p{width:100%;text-align:left;}
	/*generals*/
	.main-content-container{width:850px;}
	/*listeimages*/
	.double-colone-main-ul{padding-left:280px;}
	.double-colone-main-li{width:270px;margin-left:15px;margin-bottom:15px;}
	.triple-colone-main-ul{padding:0;width:870px;margin-left:-10px;}
	.triple-colone-main-li{margin-left:10px;margin-right:10px;margin-bottom:20px;}
	
	.surv-colone-li{height:270px;}
	.image-main-li-container{height:270px;}
	.cat-main-li-container{margin-top:10px;height:25px;}
	.main-date-liste-container{bottom:0px;height:20px;}		
	.works-li .main-date-liste-container{bottom:12px;}
	.main-date-liste-container p{font-size:10pt;line-height:18px;right:10px;bottom:3px;}
	.cat-main-li-li{margin:0;}
	/*nav suivant précédent*/
	.post-navigation{width:600px;width:calc( 850px - 300px );margin-bottom:20px;}
	.postprecedent{height:42px;width:100px;}
	.postprecedent p{font-size:20pt;}
	.postsuivant p{font-size:20pt;}
	
	/*pages block baniere*/
	.baniere-gauche-sans-titre{padding-top:118px;}
	.baniere-gauche-sans-titre h1{font-size:27pt;line-height:31pt;}
	.baniere-gauche-sans-titre h2{font-size:11pt;line-height:15pt;}
	.block-nav-page-ul{margin-top:10px;}
	.content-page{padding-left:310px;}

	/*wysiwyg*/
	.first-wysiwyg-contenu{}
	.wysiwyg-titre{margin-bottom:4px;}
	.wysiwyg-titre h2{font-size:15pt;line-height:20pt;}
	.wysiwyg-titre span{font-size:10pt;}
	.wysiwyg-content{margin-bottom:30px;}
	
	/*works*/
	.works-full-container{width:950px;margin-top:120px;}	
	.baniere-gauche-works-container{width:320px;margin-top:0px;}
	.works-titre-page h1{font-size: 27pt;line-height: 31pt;}
	.reste-ban-works,.foot-nav-part{width:270px;}
	.works-mosaique-container{width:570px;margin-right:30px;}	
	.works-mosaique-li{width:170px;}
	.works-diapo-container{width:550px;margin-right:-425px;}
	.foot-work-inner-container{width:850px;}
	.foot-diap-part{width:550px;}
	.works-button-baniere-li{height:20px;margin-left:7px;}
	.works-button-baniere-container{margin-top:10px;}
	.date-works,.works-ban-resume,.works-ban-content{margin-top:10px;margin-bottom:10px;}

	}



@media screen and (max-width: 1000px), screen and (max-height: 0px) {
	/*nav*/
	.width1024{width:750px;}
	.ul-nav-g li{padding-left:0px;}
	.ul-nav-d li{padding-right:20px;}
	.ul-nav-d{margin-right:30px;}
	.langue-nav{right:10px;}

	/*titre*/
	.titreFixed-container{top:130px;margin-left:-375px;} 
	.titreFixedFloat{margin-left:-400px;}
	.titreFixed-content h1{font-size:38pt;line-height:43pt;}

	/*baniere*/
	.baniere-gauche-fixed-container{width:308px;margin-left:-375px;padding-top:200px;}
	.cat-block-gauche-li,.cat-main-li-li{margin-left:8px;margin-top:8px;} 
	
	.date-single{margin-top:10px;}
	.resume-single{margin-top:7px;}
	.content-big-titre{width:320px;margin-left:-12px;}
	.rest-single-container{width:308px;margin-left:12px;}
	/*generals*/
	.main-content-container{width:750px;padding-top:60px;}
	.main-content{margin-top:40px;}
		
	/*listeimages*/
	.double-colone-main-ul{padding-left:318px;}
	.double-colone-main-li{width:372px;margin-left:60px;margin-bottom:24px;}
	.triple-colone-main-ul{padding:0;width:770px;margin-left:-10px;}
	.triple-colone-main-li{width:355px;margin-left:10px;margin-right:10px;margin-bottom:20px;}
	
	.surv-colone-li{height:372px;}
	.image-main-li-container{height:372px;}
	
	.triple-colone-main-li .surv-colone-li{height:355px;}
	.triple-colone-main-li .image-main-li-container{height:355px;}
	.cat-main-li-li{margin:0;}
	
	
	/*pages block baniere*/
.baniere-gauche-sans-titre{padding-top:100px;}
.content-page{padding-left:332px;}

	/*wysiwyg*/
	.first-wysiwyg-contenu{}
	.wysiwyg-titre{margin-bottom:4px;}
	.wysiwyg-titre h2{font-size:15pt;line-height:20pt;}
	.wysiwyg-titre span{font-size:10pt;}
	.wysiwyg-content{margin-bottom:30px;}
	/*works*/
	
	.works-full-container{width:800px;margin-top:100px;}	
	.baniere-gauche-works-container{width:320px;margin-top:0px;}
	
	.reste-ban-works,.foot-nav-part{width:308px;}
	
	.works-mosaique-container{width:442px;margin-right:5px;}	
	.works-mosaique-ul{margin-bottom:60px;}
	.works-mosaique-li{width:201px;}
	.works-diapo-container{top:60px;bottom:60px;width:423px;margin-right:-375px;}
	.foot-work-inner-container{width:750px;}
	.foot-diap-part{width:422px;}
	.foot-puce-li{width:20px;margin-left:3px;height:20px;}
	
	}
@media screen and (max-width: 800px), screen and (max-height: 0px) {
	/*generals*/
	.respOff{display:none!important;}
	.respOn{display:inline-block!important;}
	.width1024{width:100%;}
	/*nav*/
	nav{width:100%;z-index:2000;position:fixed;}
	.bloc-gauche-nav{float:left;position:fixed;background-color:#FFF;z-index:2000;width:100%;}
	.bloc-droite-nav{float:right;width:100%;margin-top:40px;}
	.ul-nav{margin-top:13px;margin-bottom:13px;} 
	.ul-nav-g li{padding-left:10px;font-size:9pt;line-height:14px;}
	.ul-nav-d{margin:0;padding:0;width:100%;height:auto;margin-bottom:10px;}
	.ul-nav-d li{padding-right:0px;font-size:10pt;line-height:24px;height:24px;width:100%;text-align:center;}
	.langue-nav{right:40px;width:40px;height:40px;top:0px;background-color:#B6B6B6;}
	.langue-nav p{font-size:10pt;line-height:40px;text-align:center;color:#FFF;}
	
	
	/*contenus*/
	/*home*/
	.homeFullContainer{padding-top:40px;}
	
	

	/*titre*/
	.titreFixed-container{position:relative;left:0;float:left;margin:0;padding:0;box-sizing:border-box;padding-right:10px;padding-left:10px;top:0;margin-top:50px;} 
	.titreFixed-content h1{font-size:25pt;line-height:28pt;}

	/*baniere*/
	.baniere-gauche-fixed-container{position:relative;height:auto;left:0;width:100%;margin:0;padding:0;box-sizing:border-box;padding-right:10px;padding-left:10px;}
	.cat-block-gauche-li,.cat-main-li-li{margin-left:0;margin-right:8px;margin-top:8px;height:25px;float:left;} 
	.cat-block-gauche-li p,.cat-main-li-li p{font-size:12pt;line-height:25px;padding-left:7px;padding-right:7px;}
	.baniere-gauche-fixed-container .ligne{margin-top:15px;}
	.baniere-gauche-block-lien-container{margin-top:12px;float:left;}
	.date-single{margin-top:10px;}
	.resume-single{margin-top:7px;}
	.content-big-titre{width:100%;margin:0;}
	.rest-single-container{width:100%;margin:0;}
	/*generals*/
	.main-content-container{width:100%;padding:0;margin:0;}
	.main-content{width:100%;margin:0;padding:0;padding-left:10px;padding-right:10px;margin-top:10px;box-sizing:border-box;}
		
	/*listeimages*/
	.double-colone-main-ul{margin:0;padding:0;width:100%;}
	.double-colone-main-li{width:100%;margin-left:0px;margin-bottom:24px;}
	.surv-colone-li{height:324px;}
	.image-main-li-container{height:324px;}
	.titre-zone-main-li-container{padding-left:10px;padding-right:10px;margin-top:10px;margin-bottom:10px;}
	.titre-main-p{height:auto; font-size:14px;line-height: 17px;-webkit-line-clamp: 2;}
	.double-colone-main-li .ligne{margin-top:10px;}
	.cat-main-li-container{margin-top:10px;height:25px;}
	.main-date-liste-container{bottom:0px;height:25px;}	
	.main-date-liste-container p{font-size:12pt;line-height:25px;right:10px;}
	.works-li .main-date-liste-container{bottom:auto;top:-1px;}
	.cat-main-li-li{margin:0;}
	/*pages block baniere*/
	.baniere-gauche-sans-titre{margin-top:50px;}
	.baniere-gauche-sans-titre h1{font-size:25pt;line-height:28pt;text-align:left;}
	.content-page{padding-left:0;}
	.pages-autres-liens-ul{margin-bottom:20px;}
	.pages-autres-liens-ul p{text-align:left;}
	/*nav suivant précédent*/
	.post-navigation{width:100%;box-sizing:border-box;padding-left:10px;padding-right:10px;}
	.postprecedent p{font-size:12pt;}
	.postsuivant p{font-size:12pt;}
	.basRespOn{margin-bottom:15px;}
	.baniere-gauche-fixed-container .content{overflow:visible;}
	.baniere-gauche-block-lien-container{display: inline-block;float:left;margin:0;padding:0;position:relative;width:100%;height:auto;overflow: hidden;}
	.lastLineSingle{margin-bottom:10px;}
	/*works*/
	.works-full-container{width:100%;position:relative;box-sizing:border-box;margin:0;padding:0;padding:10px;left:0;}	
	.works-full-content{position:relative;width:100%;margin:0;padding:0;}
	.baniere-gauche-works-container{width:100%;margin-top:40px;padding-bottom:0px;}
	.works-titre-page h1{font-size: 25pt;line-height: 28pt;text-align:left;}
	.works-button-baniere-container{display:none;}
	.date-works,.works-ban-resume{margin-top:10px;margin-bottom:10px;}
	.date-works p{text-align:left;}
	.reste-ban-works{width:100%;}
	.works-ban-content{margin-top:10px;margin-bottom:10px;}
	.works-mosaique-container{width:100%;margin-right:0px;}	
	.works-mosaique-ul{margin-bottom:0px;}
	.works-mosaique-li{width:100%;margin:0;margin-bottom:10px;}
	.works-footer-container{display:none;}
	.works-mosaique-li:hover img{opacity:1;}
	.works-mosaique-li{width:100%;height:auto;margin:0;padding:0;}
	.vimeo-works-resp{width:100%;height:auto;}
	.bookprecedent, .booksuivant{background-color:rgba(0,0,0,1);}
	
	
	
	
	
	
	/*popup*/
.pop-up,.pop-up2{position:absolute;width:300px;height:360px;margin-left:-150px;margin-top:-180px;}
.padding-popup,.padding-popup2{padding:5px;padding-top:0;}
.close-container{height:40px;padding-right:50px;}
.closeletter{display:none!important;} 
.crossPu,.crossPu2{top:0px;}

.contenuPuPres{height:40px;}
.contenuPuPres p,.padding-popup2 p{font-size:10pt;line-height:40px;height:40px;padding-right:0px;}


.content-popup-main{height:290px;margin:0;padding:0;box-sizing:border-box;margin-top:10px;}
.left-pu{width:90px;height:100%;padding-right:10px;}
.right-pu{width:190px;height:100%;padding-right:10px;}

.inputsPu,.textareaPU{font-size:10pt;line-height:12pt;}
.textareaPU{height:120px;}
.labels-pu p,.obligatoire p{font-size:9pt;line-height:10pt;}
.lab3{margin-top:100px;}
.obligatoire p,.obligatoire{margin-top:0;}


.pop-up2{height:60px;margin-top:-30px;line-height:60px;padding-top:15px;padding-bottom:0px;}



#validation-bouton{margin-top:10px;margin-left:0px;}



#validation-bouton:hover{background-color:#000;}
.closeletter:hover{color:#000;}
	}
